/*
function dopp(){
	alert((5+9)*5/2);
}

dopp();
*/

/*
function dopp(a, b){
	alert((a+b)*5/2);
}

dopp(2, 5);
var x = 5;
var y = 9;
dopp(x, y);
*/

function dopp(a, b){
	return (a+b)*5/2;
}

dopp(2, 5);
var x = 5;
var y = 9;
var suma = dopp(x, y);
alert(suma);
suma = dopp(suma, 8);
alert(suma);